Subject: Trainer Candidate - akash gupta
From: akash gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 16:43:43 -0400

| | Tech Support Test

Name | akash gupta
E-mail | [email-masked]
Phone Number | (91) 7011487788
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | east delhi gandhi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | aadi care india pvt ltd | Sr. Manager operations | | 50000
Previous Employer 1 | vlcc institute of management | Administration manager | 12/may/2018 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | At Aadi care India pvt ltd i used to give training sessions for lead management system, ERP and organising soft skill training for employees
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | once a time I was assigned to handle a team of such trainees who were naïve and didn’t know much about the  process. I am a disciplined person and very dedicated to the work. I cannot tolerate any irresponsibility at the work place. However the team was quite the inconsistent, and it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a play and fun mood tone, I made them understand how important it is to work seriously. It’s for the benefit of not just the organisation but for themselves too. That move worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is something just normal service that a customer expect form the company when using there product services thats is just what a customer can expect , all under customer's imagination bubble, while great customer service is something beyond customer expectations and imagination. providing a wow factor that is great customer service
What according to you makes you a good candidate for this position? | i have experience of working in administration department where i used to face client directly and gained a good experience of customer service, also i have experience is performance monitoring which would surely help to track progress and identify potential issues and i am an ISTP we are know to be a good problem solver in every situation and i like working in teams
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |